/*--------------------------------------------------------*/
/*      共通                                              */
/*--------------------------------------------------------*/
img {
	border: none;
}

body {
	color:#ffffff;
}
a:link {
	color: #ffffff;
}
a:visited {
	color: #ffffff;
}
a:hover {
	color: #ffffff;
	text-decoration: none;
}
a:active {
	color: #ffffff;
}
#bg_wrapper {
	width: 900px;
	background-image:url(image/bg_in.gif);
	background-position:center top;
	margin: 0 auto;

}
#wrapper01 {
	width: 880px;
	margin: 0 auto;
	padding: 0;
}



/*--------------------------------------------------------*/
/*      ヘッダー                                          */
/*--------------------------------------------------------*/
#headerArea {
	background-image:url(image/header.jpg);
	width: 900px;
	height: 150px;
	margin: 0 auto;
}
#h_menu {
	text-align: left;
	padding-top: 100px;
}
/*--------------------------------------------------------*/
/*      インデックス                                      */
/*--------------------------------------------------------*/
#bg_news {
	width: 650px;
	height: 172px;
	background-image:url(image/bg_topnews.jpg);
	color: #333333;
}


/*--------------------------------------------------------*/
/*      コンテンツ                                        */
/*--------------------------------------------------------*/
.title {
	font-size: 20pt;
	font-family: "有澤楷書","ＭＳ Ｐ明朝";
}

.txtTop td {
	vertical-align: top;
}

.menu_st {
	background-image:url(image/st.png);
	background-repeat:no-repeat;
	font-size: 14pt;
	font-family: "有澤楷書","ＭＳ Ｐ明朝";
	font-weight: bold;
}

.double table {
	border: 3px double #cccccc;
}

.double td {
	border-bottom: 1px dotted #cccccc!important;
}
.double2 {
	width: 625px;
	font-size: 14pt;
	border: 3px double #cccccc;
	text-align: left;
	background-image:url(image/bg_double2.png);
}
/*--------------------------------------------------------*/
/*      フッター                                          */
/*--------------------------------------------------------*/
#bg_footer {
	background-image:url(image/bg_footer.gif);
	height: 137px;
	margin-top: 30px;
}
#footerArea {
	width: 900px;
	height: 137px;
	margin: 0 auto;
}

#f_menu {
	float: left;
	width: 510px;
	text-align: left;
	padding: 10px 0 0 10px;
	letter-spacing: 0.1em;
}
#f_menu a {
	color: #ffffff;
}

#copy {
	float: right;
	width: 370px;
	text-align: right;
	padding: 10px 10px 0 0;
}


